<?php
$align = "left"; $large = "no"; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
Name       : Soothing
Description: A three-column, fixed-width blog design.
Version    : 1.0
Released   : 20091003
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="Generator" content="Free CART - Copyright (C) 2013 LEW. All rights reserved." />
<meta http-equiv="content-type" content="text/html; charset=<?php echo $charset; ?>" />
<title><?php echo $meta_title; ?></title>
<meta name="keywords" content="<?php echo $meta_keywords; ?>" />
<meta name="description" content="<?php echo $meta_description; ?>" />
<link href="css/cart.css" rel="stylesheet" type="text/css" />
<link href="templates/black_and_white/default.css" rel="stylesheet" type="text/css" media="screen" />
<script type="text/javascript" src="js/swfobject.js"></script>
<!-- start navigation and light box --> 
<script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="fancybox/jquery.mousewheel-3.0.4.pack.js"></script>
<script type="text/javascript" src="fancybox/jquery.fancybox-1.3.4.pack.js"></script>
<link rel="stylesheet" type="text/css" href="fancybox/jquery.fancybox-1.3.4.css" media="screen" />
<!-- start related products --> 
<script src="js/jquery.carouFredSel-6.0.4-packed.js" type="text/javascript"></script>
<script type="text/javascript" src="js/jquery.ezpz_tooltip.min.js"></script>
<script type="text/javascript">
  <!--
  var lang = "<?php echo $lang['display_submenu']; ?>";
  //-->
</script>
<script type="text/javascript" src="js/navigation.js"></script>
<!-- end navigation and light box --> 
<?php
if (@file_exists('modules/'.$module.'/header.php')) {include("modules/$module/header.php");} if (@file_exists('modules/'.$modules_list.'/header.php')) {include("modules/$modules_list/header.php");} ?>
</head>
<body>
<?php if (@file_exists('modules/'.$module.'/body.php')) {include("modules/$module/body.php");} ?>
<div id="wrapper">
<!-- start header -->
<div id="header">
	<div id="logo">
    <!-- start logo --> 
    <?php include("logo.php"); ?>
		<h1><a href="#"><span><?php echo $LogoText; ?></span></a></h1>
		<p><?php echo $slogan; ?></p>
        <!-- end logo -->
         <div id="cart">
    <a href="cart.php"><img src="templates/black_and_white/images/cart.png" style="vertical-align:middle;" border="0"></a>&nbsp;&nbsp; 
     <a href="cart.php"><?php echo $lang['checkout_cart']; ?>:</a>&nbsp;<?php echo $lang['cart']; ?>  
		</div>
	</div>
	<div id="menu">
		<ul id="main">
			<li class="current_page_item"><a href="index.php"><?php echo $lang['home_page']; ?></a></li>
			<li><a href="newsletter.php"><?php echo $lang['newsletter_short']; ?></a></li>
			<li><a href="cart.php"><?php echo $lang['view_cart']; ?></a></li>
			<li class="last"><a href="contact.php"><?php echo $lang['contact_us']; ?></a></li>
		</ul>
	</div>
</div>
<!-- end header -->
	<!-- start page -->
	<div id="page">
		<div id="sidebar1" class="sidebar">
			<ul>
				<li>
					<h2><?php echo $lang['catalog']; ?></h2>
				 <!-- start catalog navigation -->               
					<ul class="navigation">
				<?php include('navigation_link.php'); ?>
					</ul>
                  <!-- end catalog navigation -->
				</li>
				<li>
					<h2><?php echo $lang['dynamic_page']; ?></h2>
					<ul>
						<?php
for($i=0;$i<@sizeof($pages);$i++) { echo '<li><a href="'.$PageUrl[$i].'" target="'.$target[$i].'" class="menu_link">'.$pages[$i].'</a></li>',"\n"; } ?>
					</ul>
				</li>
			</ul>
		</div>
		<!-- start content -->
		<div id="content">
			<div class="post">
				<?php include ($include); ?>
			</div>
		</div>
		<!-- end content -->
		<!-- start sidebars -->
		<div id="sidebar2" class="sidebar">
			<ul>
				<li>
					<form name="search" id="searchform" action="search.php" method="POST"> 
						<div>
							<h2><?php echo $lang['search_title']; ?></h2>
						<input type="text" name="search" id="s" value="<?php echo $lang['search_text']; ?>" onfocus="if (value =='<?php echo $lang['search_text'] ?>') {value =''}" onblur="if (value == '') {value = '<?php echo $lang['search_text'] ?>'}">
                            &nbsp;&nbsp;<input type="image" src="templates/black_and_white/images/search.png" width="18" height="18" border="0" style="vertical-align:middle;">
						</div>
					</form>
				</li>
				<li>
					<h2><?php echo $lang['newsletter_short']; ?></h2>
					<p class="tag"><a href="newsletter.php" class="menu_link"><?php echo $lang['newsletter_short']; ?></a></p>
                    </li>					
			</ul>
		</div>
		<!-- end sidebars -->
		<div style="clear: both;">&nbsp;</div>
	</div>
	<!-- end page -->
</div>
<div id="footer">
	<p>Powered by <a href="http://www.freecart.org/" target="_blank">Free Cart</a> &copy; <?php echo date('Y'); ?> | Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a> | <a href="terms.php"><?php echo $lang['terms']; ?></a> | <a href="<?php echo $AdminFolder; ?>/index.php" target="_blank">Admin Login</a></p>
</div>
</body>
</html>
